.works-item a:link,.works-item a:visited,.wig-fulll a:link,.wig-fulll a:visited,.wig-tp a:link,.wig-tp a:visited,.work-video a:link,.work-video a:visited{display:block}
.work-video a:link,.work-video a:visited{position:relative}
.work-video a::after{content:"";display:block;position:absolute;width:100%;height:100%;top:0;top:0;background-color:#0000004d;background-image:url(../images/play-btn.webp);background-repeat:no-repeat;background-position:center center;background-size:40px 44px}
.show-tab  { display: none;}
@media (max-width: 1800px) {
.serv-align {    margin-left: 143px; }
}
@media (max-width: 1600px) {
.container{padding:0 50px}

}
@media (max-width: 1500px) {
.footer-logo{padding-left:60px;padding-right:100px;width:calc(50% - 0px)}
.footer-right{width:calc(50% - 0px);position:relative;z-index:100}
.about-top-cnt{padding-left:270px}
.whatweleft-top{gap:60px;position:relative}
.hme-what-visibility{width:calc(65% - 30px);padding-top:80px}
.hme-what-patent{width:calc(35% - 30px)}
.hme-what-we-right{width:calc(30% - 0px);padding-left:60px}
.about-strength ul{align-items:center}
.about-strength li{font-size:12pt;padding-left:80px}
.hme-what-item h3:after,.about-strength li:before{width:22px;height:22px}
.about-strength li figure{width:38px;left:38px}
.page-title h1{font-size:24pt}
}
@media (max-width: 1450px) {
.about-strength li:before{width:18px;height:18px}
.about-strength li figure{width:35px;left:35px}
.contact-address{padding-right:0}
.contact-form{padding-left:40px}
.contact-address{gap:20px}
.contact-address address{width:calc(33.33% - 20px);text-align:left}
.hme-serv-menu a:link,.hme-serv-menu a:visited{padding:10px 20px}
.about-strength li{font-size:11pt}
}
@media (max-width: 1300px) {
.header-wrapp .align,.contact-wrapp .align{padding:30px}
.visula-moti-wrapp{height:427px}
.footer-logo{padding-left:60px;padding-right:40px;width:calc(40% - 0px)}
.what-we-title{padding-bottom:50px}
.whatweleft-top{gap:50px;position:relative}
.hme-what-visibility{width:calc(65% - 25px);padding-top:80px}
.hme-what-patent{width:calc(35% - 25px)}
.hme-what-we-right{width:calc(30% - 0px);padding-left:50px}
.hme-serv-menu a:link,.hme-serv-menu a:visited{padding:10px;font-size:12pt;line-height:12pt}
.hme-serv-menu li:after{top:6px}
.about-top-cnt{padding-left:220px}
.home-services-wrapp,.home-portfolio-wrapp{padding-top:0}
.hme-define-title h2{font-size:80pt;line-height:80pt}
.footer-right{width:calc(60% - 0px);position:relative;z-index:100}
.welcome-title h1{font-size:38pt;line-height:48pt}
.welcome-wrapp p{font-size:16pt;line-height:24pt}
.what-we-title h2 { font-size: 6vw; } 
.widget-title h2 {    font-size: 40pt; }
.hme-define-title h2 { padding-top: 80px; font-size: 60pt; line-height: 60pt; }

}
@media (max-width: 1200px) {
.hme-serv-menu a:link,.hme-serv-menu a:visited{padding:10px 5px}
.service-item-block:nth-child(odd) article{padding-right:340px}
.service-item-block:nth-child(even) article{padding-left:306px}
.work-page .about-top-cnt,.service-page .about-top-cnt,.contact-page .about-top-cnt,.contact-form,.contact-address{width:calc(100% - 0px);padding-left:0;padding-right:0}
.work-page .about-top-cnt,.service-page .about-top-cnt,.contact-page .about-top-cnt{padding-left:260px}
.service-hd{font-size:22pt;line-height:24pt}
.service-item-block figure{width:50%}
.service-hd{width:calc(180px - 0px)}
.service-hd{font-size:18pt;line-height:24pt}
}
@media (max-width: 1024px) {
.header-wrapp .align,.contact-wrapp .align{padding:30px 20px}
.hme-serv-menu li{padding:0}
.hme-serv-menu a:link,.hme-serv-menu a:visited{padding:15px 15px 15px 5px}
.hme-serv-menu li:after{top:0}
.side-counters span{font-size:26pt;line-height:16pt}
.herpcap{font-size:30pt;line-height:37pt}
.welcome-title h1{font-size:30pt;line-height:40pt}
.hme-define-title h2{font-size:59pt;line-height:62pt}
}
@media (max-width: 991px) {
.container{padding:0 30px}
.footer-logo{width:calc(100% - 0px);padding:0 30px 30px 0;text-align:center}
.footer-logo img{width:300px}
.footer-right{width:calc(100% - 0px);padding:0 30px}
.cpr,.faq-block{padding-right:0}
.works-item,.works-item-group{width:calc(50% - 20px)}
.primary-menu ul li a:link,.primary-menu ul li a:visited{padding:10px 8px}
.hme-serv-menu a:link,.hme-serv-menu a:visited{padding:10px 15px 10px 5px}
.hme-serv-menu li:after{line-height:15pt}
.acc-title sup{font-size:14pt;left:0}
.abt-faq-btm{padding-top:50px;background:#dedede}
.acc-title{font-size:22pt;font-weight:300;padding:35px 12px 20px 52px}
.service-item-block article{position:relative;width:calc(60% - 0px);padding:30px 0}
.service-item-block figure{width:calc(40% - 0px)}
.service-item-block:nth-child(odd) article{padding-right:0;padding-left:30px}
.service-item-block:nth-child(even) article{padding-right:30px;padding-left:0}
.show-tab  { display: flex;} .tab-nav.show-tab { margin-top: 0; margin-bottom: 40px;}
.hide-mob { display: none;} .work-video-gallery { padding-bottom: 0;}
}
@media (max-width: 800px) {
.hero-right{right:auto;left:0;width:100%;height:auto;top:auto;bottom:30px}
.side-counters li{width:calc(33.33% - 0px);padding:0}
.hero-right ul{display:flex;flex-wrap:nowrap;justify-content:center}
.hero-caption .align{padding-bottom:250px}
.hme-what-enga-2 article{width:calc(100% - 0px);padding:0;text-align:right}
.hme-what-we-left{width:calc(100% - 0px)}
.whatweleft-top{gap:30px}
.hme-what-patent,.hme-what-visibility,.hme-what-enga-1,.hme-what-enga-2 figure,.hme-what-enga-2 article,.hme-what-we-right figure,.hme-what-we-right article{width:calc(50% - 15px)}
.hme-what-enga-2{position:relative}
.hme-what-enga-1{display:none}
.hme-what-enga-2,.hme-what-we-right,.hme-what-we-right .hme-what-item{width:calc(100% - 0px);gap:30px;display:flex;flex-wrap:wrap;padding-left:0;padding-right:0}
.hme-port-logo-wrapp li{width:calc(25% - 3px)}
.sub-page-top{padding:150px 0 100px}
.about-top-cnt{padding-left:0}
.page-title{position:relative;width:calc(100% - 0px);padding-bottom:50px}
.highText::before{width:150px;height:2px}
.highText{padding-left:0;padding-top:40px}
.about-strength li{width:calc(50% - 0px)}
.hme-what-its-main{width:calc(100% - 0px)}
.hme-what-we-right{padding-top:40px}
.about-top-cnt p{padding-left:0}
.welcome-title h1{font-size:48pt;line-height:49pt}
.hme-define-title h2{font-size:60pt;line-height:70pt}
.widget-title h2{font-size:36pt;line-height:40pt}
.hme-what-its-main h3{font-size:18pt;padding-bottom:20px}
.serv-cnt{width:calc(100% - 0px)}
.header-wrapp .align{padding-top:60px}
.primary-menu{padding:10px 0;text-align:center;left:0;top:0;width:calc(100% - 0px);transform:translate(0,0)}

.visula-moti-wrapp video {
    width: 100%;
    height: 100%;
    object-fit:contain;
  object-position: unset; 
    display: block;
}
.hme-what-we-do-wrapp { padding-top: 0;} .welcome-wrapp  { padding-bottom: 0;}
}
@media (max-width: 768px) {
:root{--gutter60:60px 0;--gutter80:60px 0;--gutter:80px 0}
.container{padding:0 20px}
.hme-port-logo-wrapp li{width:calc(33.33% - 3px)}
.tab-nav li{width:calc(33% - 10px)}
.container-works{padding:0 30px}
.works-item,.works-item-group{width:calc(50% - 10px)}
.tabs{margin:0}
.welcome-title h1{font-size:38pt;line-height:46pt}
.hero-right ul{position:relative;padding:0}
.hme-serv-menu a:link,.hme-serv-menu a:visited{padding:5px 15px 5px 5px}
.hme-serv-menu li:after{line-height:10pt}
.hme-serv-menu ul{padding:10px 0}
.side-counters span{font-size:22pt;line-height:28pt}
.hme-define-title h2{font-size:44pt;line-height:50pt; padding-top: 0;}
.footer-cnt-block{padding-left:28px}
.footer-menu-blk,.footer-right,.footer-cnt-block{width:calc(100% - 0px);padding-left:0;padding-right:0}
.footer-cnt-block{padding-top:15px}
.footer-container{width:calc(100% - 30px);padding:20px}
.acc-title{text-align:left;font-size:18pt}
.sub-page-top{padding:200px 0 80px}
.service-item-block article{width:calc(100% - 0px)}
.service-item-block figure{display:none}
.contact-title{font-size:18pt;line-height:32pt}
.contact-address address{width:calc(50% - 20px)}
.primary-menu ul li a:link,.primary-menu ul li a:visited{font-size:10pt}
.header-wrapp .align{padding-bottom:20px}
.what-we-title h2{font-size:10vw}
.about-top-cnt .highText{font-size:18pt;line-height:28pt}
.work-page .about-top-cnt,.service-page .about-top-cnt,.contact-page .about-top-cnt{padding-left:0}
.hme-define-moment .container{padding-top:100px}
.work-video-gallery{gap:0;row-gap:30px}
.work-video{width:calc(100% - 0px)}
.video-title{font-size:18pt}
}
@media (max-width: 480px) {
.hme-port-logo-wrapp li{width:calc(33.33% - 3px)}
.about-strength li,.works-item,.works-item-group{width:calc(100% - 0px)}
.about-strength ul{row-gap:20px}
.welcome-title h1{font-size:22pt;line-height:32pt}
.widget-title h2{font-size:26pt}
.hme-define-title h2{font-size:33pt;line-height:46pt}
.hme-define-moment{min-height:100px;padding:40px 0}
.hme-define-title br{display:none}
.about-faq-wrapp{padding-top:20px}
.sub-page-top{padding-bottom:60px}
}
@media (max-width: 360px) {
.hme-port-logo-wrapp li{width:calc(50% - 3px)}
.welcome-title h1{font-size:20pt;line-height:28pt}
.widget-title h2{font-size:26pt}
.hme-define-title h2{font-size:36pt;line-height:42pt}
.top-btn a:link,.top-btn a:visited{padding:10px 8px;line-height:10pt}
.site-logo:link,.site-logo:visited{display:block;width:180px}
.primary-menu ul li a:link,.primary-menu ul li a:visited{padding:10px 3px}
}